@media only screen and (max-width:767px) {
	#wowslider-container1 .ws_images > div > img {
	max-height: auto;
	height: auto;
}
	.inheading {
    z-index: 3;
    padding: 0 35px !important;
    top: 26px !important;
    max-width: auto;
}
	.menu {
   
    margin-bottom: 2em;
}
	.inheading h1 {
   
    font-size: 2em !important;
    
}
	.in-banner {
   
background-size: cover !important;
   
min-height: 120px !important;
}
	.playstore {
    position: inherit !important;
    top: 20px !important;
    left: 10px !important;
}
	.logoname .eng-name, .logoname p {
		margin-bottom: 0!important
	}
	.fourth-section .icon {
		display: flow-root!important;
		margin-top: -60px!important;
		margin-left: 0!important;
		padding: 10px!important
	}
	.medical {
		position: absolute!important;
		bottom: 0!important;
		left: 0!important;
		text-align: right
	}
	.fourth-section .icon li {
		min-height: 130px;
	}
	.number ul li p {
		font-size: 1em!important;
		line-height: 15px
	}
	.h4, h4 {
		font-size: 1rem!important
	}
	.number ul li {
		width: 44%!important
	}
	.fourth-section .icon li a img {
		width: 80px
	}
	.medical img {
		width: 59%
	}
	.fourth-section .icon li {
		width: 49%;
		float: left;
		border: 0!important;
		margin-bottom: 1em;
		padding: 0!important
	}
	.leader, .top-nav ul.pwdarea {
		padding: 0
	}
	.main-title span {
		font-size: 1em
	}
	.leader {
		margin: 0
	}
	.logo, .logoname {
		padding: 0!important
	}
	.content-about {
		font-size: inherit!important
	}
	.Quick_Links li a {
		font-size: 1.1em!important
	}
	.card-header {
		font-size: large!important
	}
	.main-title {
		font-size: 1rem
	}
	.colleges ul li a {
		height: auto!important
	}
	.colleges ul li, .footer_name {
		width: 100%!important
	}
	.logo {
		display: flex!important;
		flex-wrap: unset!important
	}
	.top-nav {
		height: 40px!important
	}
	.footer_name:after, .footer_name:before, .pwdarea li:nth-child(5), .pwdarea li:nth-child(6), .pwdarea li:nth-child(7), .social_icons {
		display: none!important
	}
	.level-three {
		text-align: center
	}
	.level-three .float-end, .level-three .float-start {
		float: none!important
	}
	header {
		padding: 5px!important
	}
	.logoname .eng-name {
		font-size: 1.3em!important
	}
	.logo-colm {
		width: 100px!important;
		border: 0!important
	}
	.primarymenu {
		padding: 0 20px!important
	}
	
	.linkuva {
    border: 2px solid #e32527 !important;
    border-radius: 0 !important;
    
    margin-top: 1em !important;
  
    width: 100% !important;
}
	
	#wowslider-container1 .ws-title {
		font-size: 12px!important;
		border-radius: 0!important
	}
	.important-links ul {
		padding: 6px!important
	}
	.important-links ul li {
		float: left;
		border-radius: 10px!important
	}
	.important-links ul li a {
		text-decoration: none;
		font-size: 1.2em;
		margin-left: 25px;
		display: block;
		color: #fff;
		font-weight: 600;
		line-height: 33px
	}
}